{
	"name": "form/nc/erp-sync/cxml/rec.json",
	"tab": "order-sales",
	"import_path": "/Volumes/nc/work/tekpal/Sandvik-SAP-edi/import/sales-order/",
	"export_path": "/Volumes/nc/work/tekpal/Sandvik-SAP-edi/export/order-confirmation/",
	"import_save_preference": "form/nc/erp-sync/cxml/save/order-sales-import.json",
	"import_file_save_preference": "form/nc/erp-sync/cxml/save/order-sales-xml-import.json",
	"export_file_save_preference": "form/nc/erp-sync/cxml/save/order-sales-xml-export.json",
	"import_file_parameter": ["xml", "form/nc/erp-sync/cxml/save/order-sales-xml-convert.json"],
	"export_file_parameter": ["xml", "form/nc/erp-sync/cxml/save/order-sales-xml-convert.json", { "create_empty_tag": false }],
	"cxml_dtd": "form/nc/erp-sync/cxml/xml/cxml.dtd",
	"import_move_folder": true,
	"export_move_folder": true,
	"export_file_name_field": "company_reference_number",
	"show_file_list": true,
	"company_id": ["0001"],
	"external_company_id": ["T1080"],
	"order_date": "2025-01-01",
	"query_parameter": {
		"external_organization_id": "demo-fi_cxml-0",
		"company_id": ["SMC HOLLANTI"]
	},
	"table": {
		"order-sales": true
	},
	"export_save_field": {
		"order-sales": "order_id",
		"order_row-sales": "order_id"
	},
	"export_file_allowed": { "order-sales": { "field": "order_state", "value": "confirmed" } },
	"compare_field": {
		"order-sales": "company_reference_number",
		"order_row-sales": "order_id",
		"order-purchase": "order_id",
		"order_row-purchase": "order_id",
		"product": "product_id",
		"company": "company_id",
		"company-supplier": "company_id"
	},
	"one_row_select": {},
	"save_row_table": {
		"order-sales": "order_row-sales",
		"order-purchase": "order_row-purchase",
		"order-invoice": "order_row-invoice"
	},
	"import_allowed": { "order-sales": true },
	"overwrite_export": {
		"order-sales": true
	},
	"export_allowed": {
		"order-sales": true
	},
	"update_allowed": {
		"order-sales": true
	}
}
